Commit ac54413d authored by Clint Adams's avatar Clint Adams

parsers: Upgrading from 0.12.3 to 0.12.4

parent 42f025cd
haskell-parsers (0.12.3-2) UNRELEASED; urgency=medium
haskell-parsers (0.12.4-1) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:56 +0300
[ Clint Adams ]
* New upstream release
-- Clint Adams <clint@debian.org> Tue, 12 Jul 2016 17:04:25 -0400
haskell-parsers (0.12.3-1) unstable; urgency=medium
......
Index: haskell-parsers/parsers.cabal
===================================================================
--- haskell-parsers.orig/parsers.cabal 2015-08-15 14:41:17.724924754 +0200
+++ haskell-parsers/parsers.cabal 2015-08-15 14:41:17.720924673 +0200
@@ -59,6 +59,7 @@
--- a/parsers.cabal
+++ b/parsers.cabal
@@ -58,6 +58,7 @@
-- Verify the results of the examples
test-suite doctests
......
--- a/tests/doctests.hs
+++ b/tests/doctests.hs
@@ -11,9 +11,9 @@
main :: IO ()
main = getSources >>= \sources -> doctest $
"-isrc"
- : "-idist/build/autogen"
+ : "-idist-ghc/build/autogen"
: "-optP-include"
- : "-optPdist/build/autogen/cabal_macros.h"
+ : "-optPdist-ghc/build/autogen/cabal_macros.h"
: "-hide-all-packages"
: map ("-package="++) deps ++ sources
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment